﻿@media screen and (max-width: 1300px) {
  header div {
    width: 100%;
  }

  main {
    width: calc(100% - 80px);
    padding-left: 40px;
    padding-right: 40px;
    margin: none;
  }
}

@media screen and (max-width: 955px) {
  .call-to-action {
    width: 500px;
  }

  .buildings-wrapper {
    grid-template-columns: auto;
  }

  .contact-wrapper {
    grid-template-columns: auto;
    gap: 0;
    padding-bottom: 0;
  }

  .contact-form h3 {
    text-align: center;
  }

  .contact-details {
    display: block;
    text-align: center;
  }

  .contact-map {
    text-align: center;
  }

  .front-page-gallery img {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 580px) {
  .call-now {
    height: auto;
    font-size: 17px;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 20px 20px 0 0;
  }

  .call-now p {
    margin: 0;
  }

  .call-to-action {
    width: 100%;
  }
}
